Adams-Webber, J. (1985). Self-other contrast and development of
personal constructs. Canadian Journal of Behavioral Science, 17,303-314.

Adams-Webber, J. (1977). The organization of judegments based on positive
and negative adjectives in the Bannister-Fransella Grid Test. British
Journal of Medical Psychology, 50, 173-176.

Adams-Webber, J. (1977). The golden section and the structure of self
concepts. Perceptual & Motor Skills, 45, 703-706.

Adams-Webber, J. (1986). Self construct perspectives in psychotherapy.
In L. Hartman & K. Blankstein (Eds.). Perception of self in emotional
disorder and psychotherapy. New York: Plenum.

Adams-Webber, J. (1979). Intersubject agreement concerning relation-
ships between positive and negative poles of constructs in repertory
grid tests. British Journal of Medical Psychology, 52,2, 197-199.

Adams-Webber, J. (1980). Differences between physical and psychological
constructs in repertory grids. British Journal of Medical Psychology,
53, 4, 319-322.
@

Adams-Webber, & Benjafield, J. (1973). The relation between lexical
marking and rating extemity in interpersonal judgement. Canadian Journal
of Behavioral Science, 5, 234-241.

Adams-Webber, J. & Merc, Ericka. (1976). Assessing the development of
student teachers' role conceptions. British Journal of Educational
Psychology, 46, 3, 338-340.

Adams-Webber, J. & Davidson, D. (1979). Maximum contrast between self and
other in personal judgement: A repertory grid study. British Journal of
Psychology, 70, 4, 517-518.

Adams-Webber, J. & Rodney, Y. (1983). Relational aspects of temporary
changes in construing self and others. Canadian Journal of Behavioral
of Behavioral Science, 15,1, 52-59.

Adams-Webber, J. R. (1969). Cognitive complexity and sociality.
British Journal of Social & Clinical Psychology, 8, 3, 211-216.

Adams-Webber, J. R. (1970). An analysis of the discriminant validity
of several repertory grid indices. Brit. Jour. of Psycho., 61,1,83-91.
@

Adams-Webber, J. R. (1970). Elicited versus provided constructs in
repertory grid technique: Areview. British Journal of Medical Psychology,
43, 4,, 349-354.

Adams-Webber, J. R. & Schwenker, B. (1972). Personal constructs and
perceptions of individual differences. Canadian Journal of Behavioural
Science, 4,3, 218-224.

Adams-Webber, J. R. (1973). The complexity of the target as a factor
in interpersonal judgement. Social Behavior and Personality, 1, 1, 35-38.

Agnew, J. & Bannister, D. (1973). Psychiatric diagnosis as a pseudo-specialist
language. British Journal of Medical Psychology, 46, 69-73.

Allon, R., Stewart, M. F., Lancee,W. J. & Braweley, P. (1981). Conditional
probabilities and the grid test of schizophrenic thought disorder. British
Journal of Clinical Psychology, 20, 1, 57-66.

Anford, S. & Jerrom, D. W. (1986). Self=esteem in depression: A controlled
repertory grid investigation. British Journal of Medical Psychology,59,61-68.
@

Angelillo, J.,Cimbolic,P.,Doster,J.,& Chapman (1985). Ordination and cognitive
complexity as related to clinical depression. Journal of Nervous and Mental
Disease, 173, 9, 546-553.

Applebee, A. N. (1975). Developmental changes in consensus in construing
within a specfied domain. British Journal of Psychology,  66, 473-480.

Applebee, A. N. (1976). The development of children's responses to repertory
grids. British Journal of Social & Clinical Psychology. 15, 1, 101-102.

Ashworth, C. M., Blackburn, I.M. & McPherson, F. M. (1982). The performance
of depressed and manic patients on some repertory grid measures: A cross
sectional study. British Journal of Medical Psychology, 55,3, 247-255.

Bailey, S. T. (1970). Independence and factor structure of self-concept
metadimensions. Journal of Counseling Psychology, 17,5, 425-430.

Baldwin, B. (1972). Change in interpersonal cognitive complexity as a
function of a training group experience. Psychological Reports, 30,935-940.
@

Bannister, D. (1960) Conceptual structure in thought disordered schizophrenics.
Journal of Mental Science, 106,1230-1249.

Bannister, D. (1962). Personal construct theory: A summary and experimental
paradigm. Acta. Psychologica, 20, 104-120.

Bannister, D. (1962). The nature and measurement of schizophrenic thought
disorder. Journal of Mental Science, 108, 825-842.

Bannister, D. (1963). The genesis of schizophrenic thought disorder: a
serial invalidation hypothesis. British Journal of Psychiatry, 109, 680-686.

Bannister, D. (1965). The genesis of schizophrenic thought disorder: A
retest of the serial invalidation hypothesis. Brit. J. of Psychi.,111,377-382.

Bannister, D. (1965). The rationale and clincial relevance of repertory grid
technique. British Journal of Psychiatry, 111, 977-982.

Bannister, D. (1983). Personal construct psychotherapy. British Journal of
Hospital Medicine, 30, 1, 72-74.
@

Bannister, D. & Fransella, F. (1966). A repertory grid test of schizophrenic
thought disorder. British Journal of Social and Clinical Psycho.,2,95-102.

Bannister, D., Adams-Webber, J., Penn, W. & Radley, A. (1975). Reversing
the process of thought disorder: a serial validation experiment. British
Journal of Social and Clinical Psychology, 14, 169-180.

Bannister, D. (1970). Psychological theories as ways of relating to people.
British Journal of Medical Psychology, 43, 3, 241-244.

Bannister, D., Frith, C. D., & Lillie, F. J. (1972). Critiques of the concept
of "loose construing": A reply. British Journal of Social and Clinical Psycho-
logy, 11, 4, 412-414.

Bannister, D. & Salmon, P. (1966). Schizophrenic thought disorder: specific
or diffuse? British Journal of Medical Psychology, 39, 215-219.

Bannister, D., Salmon, P. & & Lieberman, D. (1964). Diagnosis-treatment
relationships in psychiatry: a statistical analysis. British Journal of
Psychiatry, 110, 726-732.
@

Barg, J. A., Bond, R. N. , Lombardi, W. J. & Tota, M. E. (1986). The additive
nature of chronic and temporary sources of construct accessibility. Journal of
Personality and Social Psychology, 50, 869-878.

Bargh, J. A. & Thine, R. D. (1985). Individual construct accessibility, person
memory, and the recall judgement link:The case of information overload.
Journal of Personality and Social Psychology, 49, 1129-1146.

Bavelas, J. B., Chan, J. A., & Guthrie, J. A. (1976). Reliability and validity
of traits measured by Kelly's repertory grid. Canadian Journal of Behavioral
Science, 8, 1, 23-38.

Beail, N. (1983). Equivalence of grid forms: A case report. British Journal
of Medical Psychology, 56, 3, 263-264.

Beail, N. (1984). Consensus grids: What about the variance? British Journal
of Medical Psychology, 57,2 ,193-195.

Beck, D. (1986). The SYMLOG three dimensional space as a frame of reference
for the comparison of construct systems. International Journal of Small Group
Research, 3, 71-75.
@

Bell, R. C. & Keen, T. R. (1980). A statistical aid for the grid administrator.
International Journal of Man-Machine Studies, 13,1,143-150.

Ben, P.M., Katz, S. & Silberstein, M. (1982). Curriculum interpretation and
its place in teacher education programs. Interchange, 13,4, 47-55.

Ben, T. & Tovim, D. (1983). The representation of transference through serial
grids: A methodological study. Brit. Jour. of Med. Psychology, 56,3, 255-261.

Bender, M. P. (1974). Provided versus elicited constructs: An explanation of
Warr & Coffman's (1970) Anomalous finding. British Journal of Social and
Clinical Psychology, 13,3,329-330.

Bender, M. P.(1976) Does construing people as similar involve similar behavior
toward them? A subjective and objective replication. British Journal of Social
and Clinical Psychology. 15, 1,93-95.

Bender, M.P.(1968). Does construing people as similar involve similar behavior
towards them? British Journal of Social and Clinical Psychology, 7,4,303-304.
@

Benjafield, J. & Adams-Webber, J. (1975). Assimilative projection and
construct balance in the repertory grid. British Journal of Psychology,
74, 1, 47-59.

Benjafield, J. (1976). The golden rectangle: some new data. American
Psychologist, 89, 737-743.

Benjafield, J., Pomeroy, E. & Jordan, D. (1976). Encounter groups: A return
to the fundamental. Psychotherapy: Theory, Research & Practice, 13,4,387-389.

Benjafiled, J. & Grenn. T.(1978). Golden section relations in interpersonal
judgement. British Journal of Psychology, 69, 25-35.

Bieri, J. (1955). Cognitive complexity-simplicity and predicitive behavior.
Journal of Abnormal Social Psychology, 51, 263-268.

Bieri, J. (1966). Cognitive complexity and personality development. In
O.J. Harvey (Ed.). Experience, Structure and Adaptability. New York:Springer.
@

Bieri, B. & Blacker, E. (1956). The generalit of cognitive complexity in
the perception of people and inkblots. Journal of Abnormal Social Psych-
ology, 53, 112-117.

Bieri, J. & Messerly, S. (1957). Differences in perceptual and cognitive
behavior as a function of experience type. J. Con. Psych.,21,217-221.

Bonarious, J.C.J. (1965). Research in the personal construct theory of
George Kelly. In B.A. Maher (Ed.) Progress in Experimental Personality
Research, vol. 2, New York: Academic Press.

Bonarius, J. C. J. (1970). Fixed role therapy:a double paradox. British
Journal of Medical Psychology, 43, 213-219.

Bobryk, J. & Dobrowolski, R. (1981). The psychosemantic representation of
texts constructed according to Greimas's model of narrative grammar. Psycho-
logical Bulletin, 12, 1, 33-40.

Bodley, P. O., Jones, H. V., & Mather, M. D. (1974). Preoperational anxiety:
A qualitative analysis. Journal of Neurology, Neurosurgery, & Psychiatry,
37,2, 230-239.
@

Bonney, W. C. & Scott, K. H. (1983). An exploration of role formation via
psychodrama and personal construct theories. Journal of Group Psychotherapy,
Psychodrama and Sociometry, 36,2, 47-54.

Brenes, A. & Cooklin, A. I. (1983). Videotape feedback effects on inter-
personal accuracy in families undergoing therapy. Journal of Psychiatric
British Journal of Medical Psychology, 56, 4, 313-321.
@

