References for Circumgrids

  Chambers, W. V. & Grice, J. W. (1986). Circumgrids: A repertory
  grid package for personal computers. Behavior Research Methods, Instruments,
  and Computers, 18,5,468.

  Chambers, W. V. & Grice, J. W. (1987). Circumgrids. Software Survey Section,
  Clinical Psychology Review, 7, I-IV, 1987.

@

References for Personal Construct Theory in General

  Kelly, G. A. (1955) The Psychology of Personal Constructs. New York:
  Norton. (Two vols.).

  Kelly, G. A. (1969). Clinical Psychology and Personality: The Selected
  Papers of George Kelly. (ed. B. A. Maher). New York: Wiley.

  Adams-Webber, J. (1979). Personal Construct Theory: Concepts and
  Applications. New York: Wiley.

  Mancuso, J. C. & Adams-Webber (Eds.) (1982). The Construing Person.
  New York: Praeger.

  Bannister, D. & Fransella, F. (1971). Inquiring Man: The Theory of
  Personal Constructs. Harmondsworth, Middlesex: Penguin.

  Rychlak, J. F. (1982). Introduction to Personality and Psychotherapy
  Dallas: Houghton Mifflin. (2nd Edition).

@

References for Grid Methodology in General

  Bannister, D & Mair, J. M. M. (1968). The Evaluation of Personal
  Constructs. London:Academic Press.

  Fransella, F & Bannister, D. (1977). A Manual for Repertory Grid
  Technique. London: Academic Press.

  Ryle, A. (1975). Frames and Cages: The Repertory Grid Approach to
  Human Understanding.London: Chatto and Windus for Sussex Uni. Press.

  Beail, N. (1985). Repertory Grid Technique and Personal Constructs.
  Cambridge, Ma: Brookline Books.

@

References for Principal Components and Factor Analysis

  Nunnally, J. C. (1978). Psychometric Theory. New York: McGraw Hill.
  (This is a very clearly written text. Read it first!)

  Gorsuch, R. L. (1983). Factor Analysis. Hillsdale, New Jersey:
  Lawerence Erlbaum Associates. (2nd Edition).

  Guertin, W. H. and Bailey, J. P. (1970). Introduction to Modern Factor
  Analysis. Ann Arbor: Edwards Brothers.

  Fruchter, B. Introduction to Factor Analysis. Princeton: D. Van
  Nostrand.

  Harmon, H. H. (1967). Modern Factor Analysis. Chicago: The University
  of Chicago Press.

  Dunteman, G. H. (1984). Introduction to Multivariate Analysis. Sage
  Publications.

  Slater, P. (1976) The Measurement of Intrapersonal Space by Grid
  Technique. Chichester: Wiley. (These two volumes directly address
  principal components analysis and grids.)
@

References for Bieri

  Bieri, J.(1971). Cognitive complexity-simplicity and predictive behavior.
  In 'Personality: Readings in Theory and Research' Eds. E. A. Southwell
  and M. Merbaum. Belmont, Ca: Brooks/Cole. Also see Journal of Abnormal
  and Social Psychology, 51, 263-268.

  Bieri, J. Atkins, A. L. , Briar, S. Leaman, R. L., Miller, H. &
  Tripodi, T. (1966). Clinical and Social Judgement: the Discrimination of
  Behavioral Information. New York: Wiley.

  Bieri, J., Atkins, S., Briar, R., Lobeck, H., and Tripodi, T. (1970)
  Nature of cognitive structures. In Thought and Personality. (Ed. Peter
  B. Warr), Penguin Books Ltd, Harmonsworth, Middlesex, England.

@

References for Bannister & Fransella

  Bannister, D. (1960). Conceptual structure in thought disordered
  schizophrenics. Journal of Mental Science, 108,825-842.

  Bannister, D. & Fransella, F. (1966) Grid Test of Thought Disorder.
  Psychological Test Publications, Barnstaple.

  Bannister, D., Fransella, F. & Agnew. J. (1971). Characteristics and
  validity of the grid test of thought disorder. British Journal of
  Social and Clinical Psychology, 10, 144-151.

@

References for Coordinate Grid

  Chambers, W. V. (1983). Circumspection, preemption and personal
  constructs. Social Behavior and Personality, 11, 33-35.

  Chambers, W. V. & Stonerock, B. (1985). Truth and logical consistency
  of personal constructs. Psychological Reports, 54, 82.

  Chambers, W. V. & Epting, F. R. (1985). Personality and personal construct
  logical consistency. Psychological Reports, 57, 1120.

  Chambers, W. V. (1985). A measure of the integrative complexity of personal
  constructs. Journal of Social and Clinical Psychology, 3, 213-223.

  Chambers, W. V. (1985). A repertory grid measure of mandalas. Psychological
  Reports, 57, 923-928.
@

Reference for Landfield

  Landfield, A. W. (Ed.) (1977). Nebraska Symposium on Motivation, 1976.
  Lincoln, Neb.: University of Nebraska Press.

  Landfield, A. W. and Barr, M. A. (1976). Ordination: a new measure of
  concept organization. Unpulished manuscript, University of Nebraska-
  Lincoln, U.S.A.

  Leitner, L. M., Landfield, A. W. and Barr, M. A. (1975). Cognitive
  complexity: a review and elaboration within personal construct
  theory. Unpublished manuscript, University of Nebraska.

  Chambers, W. V., Grice, J. W. and Fourman, T. (1987). A study on the
  validity of Landfield's measure of personal construct ordination.
  Journal of Psychology, (in press).

@



References for Implications Grid

  Hinkle, D. N. (1965). The change of personal constructs from the viewpoint
  of a theory of construct implications. Unpublished doctoral dissertation,
  Ohio State University, Columbus, Ohio.

  Honess, T. (1978). A comparison of the implication and repertory grid
  techniques. British Journal of Psychology, 59, 305-314.

@
*************************************************************************

The Clearinghouse for Personal  Construct Psychology distributes, each
year, an index of construct theory publications and news concerning
conferences. To join the Clearinghouse write Dr. A. W. Landfield,
Department of Psychology, University of Nebraska, Lincoln, Nebraska or
Dr. Franz Epting, Department of Psychology, University of Florida,
Gainesville, Florida. There are two centers for personal construct
research and training in England. These can be reached by writing Dr. Fay
Fransella, Centre for Personal Construct Psychology, 132, Warwick Way,
London SW1, England and Dr. Laurie Thomas, Centre for Human Learning,
Brunel University, Uxbridge, Middlesex, England UB8 3PH.

Robert and Greg Neimeyer recently announced the establishment of the
International Journal of Personal Construct Psychology. They invite
empirical and theoretical studies on construct theory. They expect the
first issue in the Spring of 1988. For more information write Robert A.
Neimeyer, Dept. of Psychology, Memphis State University, Memphis, TN,
U.S.A. 38152.

*************************************************************************
@